/* RWD table */
.break-table td {
    border-bottom: 1px solid #ddd !important;
    position: relative;
    white-space: normal;
    text-align: center;
}


.break-table td::before {
    content: attr(data-title);
    position: absolute;
    top: 12px;
    left: 16px;
    width: 35%;
    color: #323232;
    padding: 3px 0;
    border-radius: 5px;
    white-space: nowrap;
    text-align: center;
    background: #a2d9cd;
    letter-spacing: 2px;
    font-weight: 500;
}

.break-table td::after {
    content: "";
    display: inline-block;
    min-height: 20px;
    vertical-align: top;
    clear: both;
}

/* .break-table td:last-child::before {
    content: "" !important;
    padding: 0 !important;
} */
/* .break-table td:last-child{
    padding-left: 0 !important;
    text-align: center !important;
} */


@media (min-width:1200px) {
    .break-table td::before {
      display: none;
    }
}

@media (min-width:992px) and (max-width:1200px) {
    .break-table td::before {
        display: none;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .break-table td::before {
        display: none;
    }
}

@media (min-width:576px) and (max-width:767.9px) {
    .break-table th {
        display: none;
    }
    .break-table td {
        display: block;
        position: relative;
        padding: 0.75rem !important;
        padding-left: 40% !important;
        text-align: left;
    }
}

@media (min-width:0px) and (max-width:577.9px) {
    .break-table th {
        display: none;
    }
    .break-table td {
        display: block;
        position: relative;
        padding: 0.75rem !important;
        padding-left: 40% !important;
        text-align: left;
    }

}